<?php 
/*
  $heading =  For Subheading
  $content = For Content
  $button =  For Button Text
  $buttonlink =  For Button Link
*/

      
            echo '<div class="col-md-7 booking_text">';

            echo     '<span class="skew_14">';

            if ( ! empty( $heading )){
            echo    '<h4>'.$heading.'</h4>';}
              if ( ! empty( $content )){
            echo  '<p>'.$content.'</p>';}
               echo '</span>
                  </div>
                  <div class="col-md-5 p0 book_bottun">
                     <div class="col-md-6">
                     </div>
                     <div class="col-md-6">';

                echo '<div class="top-banner wow fadeInRight text-left" style="visibility: visible; animation-name: fadeInRight;">';
                if ( ! empty( $button ) || ! empty( $buttonlink )){
                  echo  '<a id="#services" href="'.esc_url($buttonlink).'" class="btn btn-primary button_12  wow fadeInUp  js-scroll-trigger" data-wow-delay="0.5s" style="visibility: visible; animation-delay: 1s; animation-name: fadeInUp;"><span class="skew_14">'.$button.'</span></a>';}
                  echo '</div></div></div>';      

        // This is where you run the code and display the output
?>